#

推薦的電話軟體與設定

我們希望您在使用 Lyft 時,能夠享受到最佳的效果。而達成這個目標的關鍵,就在於應用程式是否能順暢運作。可支援最新功能與更新版本的作業系統需求如下。

作業系統需求

乘客

Lyft app 必須使用 iOS 10 和 Android 5.0 (Lollipop) 或更新版本才能順利運作。請確認您的作業系統是否已更新為最新版本。

可以使用 Android 4.1 版 (Jelly Bean),但可能無法提供最佳體驗。如果您的手機不會或無法升級至最新作業系統,別擔心。您仍然可以透過行動裝置瀏覽器向 Lyft 叫車

駕駛員

如果您是 Lyft 駕駛員,請使用 iOS 11 和 Android 5.0 (Lollipop) 或更新版本。Android 使用者應執行 Android 7.0 版以上,Lyft 駕駛端 app 才能發揮最佳效能。舊版軟體可能會影響您提供行程或接收行程的功能。

如果您的手機無法使用最新的作業系統,應用程式可能無法正常運作。

請與服務供應商確認升級裝置的相關事宜。

回到頂部


地點設定

若要在使用應用程式時,同時追蹤您的行程和更新,則必須啟用裝置的 GPS/定位服務,且需要行動數據連線。

iOS

請至 Apple 支援進一步了解如何啟用地點設定以及確認行動數據使用狀態

Android

如何更新裝置的地點設定:

  1. 輕點手機選單上的「設定」
  2. 輕點「連線」
  3. 輕點「定位」
  4. 開啟「定位」功能
  5. 定位方式請選取「高精準度」

進一步閱讀Andorid 定位設定

如何更新應用程式的「地點設定」:

  1. 輕點手機選單上的「設定」
  2. 輕點「應用程式」
  3. 選擇 Lyft
  4. 輕點「權限」
  5. 開啟「定位」功能

選單選項經常有所變更。如果您有地點服務方面的關問題,請洽詢您的電信服務供應商技術人員,以進行疑難排解。

存取您的所在地點

若您的裝置上安裝 Android 10,您可能會收到 Lyft app 或 Lyft 駕駛端 app 在背景存取您的所在地點的通知:

location_android10.jpeg

此通知不正確。所有要求位置權限,而且尚未採用 Android 10 新框架 (API 等級 29) 的應用程式都會具有此預設體驗。

我們正在測試變更以採用 Android 10 新框架,並將於 11 月發布應用程式更新。更新後,您會注意到「始終允許」地點存取的選項將會消失,Lyft 在背景存取您的所在地點的通知也會消失。

回到頂部


行動數據設定

應用程式必須透過您的手機網路收集資料,才能運作。如果關閉此設定,應用程式將沒有回應。以下提供一些資源:

iOS:

請至 Apple 支援進一步了解如何確認行動數據使用狀態

Android:

如何更新行動數據設定:

  1. 輕點手機選單上的「設定」
  2. 輕點「應用程式」
  3. 選取清單上的應用程式
  4. 選擇「行動數據」
  5. 輕點「限制背景數據」
  6. 請確定並未切換到「總是」

回到頂部


Lyft app 更新

應用程式有新版本推出時,請務必更新。如此能確定使用的是最新功能,且獲得了最新的錯誤修正。也請將手機的作業系統 (OS) 和 Facebook 應用程式 (若是透過 Facebook 登入) 更新至最新版本。

如需最新版本的相關資訊,請參閱 iOS AppStoreAndroid Play Store。若可更新應用程式,會出現輕點「更新」的選項。

回到頂部

另可參閱:

需要其他協助嗎?

聯絡支援
115013080508 zh-tw